<?PHP

	//error reporting
	ini_set('display_errors',1); 
	error_reporting(E_ALL);

	include('class.user.php');

	$email=$_REQUEST["email"];
	
	echo "<html><head>";
	echo "</head><body>";
	echo "testing user class";

	$userObj = new User();	
	$userinfo = array("email"=>$email);
	echo "<br />is this email already in db? answer: ";
	echo $userObj->emailInDB($email); //check to see whether or not email exists in db

	echo "</body></html>";

?>
